@echo off
color 0d
echo. Kindle unbrick in progress...
FilesandTools\fastboot -i 0x18d1 oem idme bootmode 4000
FilesandTools\fastboot -i 0x18d1 reboot
echo. Congratulations, your Kindle should be unbricked!